@import url('https://fonts.googleapis.com/css2?family=Merienda+One&display=swap');
body{color:#444444;font-family:Verdana,OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;line-height:1.4;background:#333333;font-size:16px;}
.page{max-width:500px;margin:0px auto;position:relative;background-color:#fff;}
header{background:url(../images/banner_small.jpg) no-repeat 50% 0px;}
#hero{height:100px;position:relative;overflow:hidden;}
.container{width:100%;height:100%;margin:0px auto;}
article{margin-top:0px;margin-right:12px;margin-bottom:0px;margin-left: 12px;}
a{color:#0709ed;text-decoration:none!important;}
a:hover{color:#a16a29;}
h1{text-align:center;font-family:'Merienda One', cursive, Verdana, Arial, Helvetica Neue, Helvetica;font-size:25px;color:#a16a29;margin: 20px 0px 14px 0px;text-shadow:1px 0px 0px #04001e;letter-spacing:1.5px;}
h2{font-family:Arial,Verdana,Helvetica Neue,Helvetica;letter-spacing:1px;font-size:20px;margin:15px 0px 0px 0px;text-shadow:0px 1px 1px #bdbdbd;color:#a16a29;}
h4{font-family:Arial,Helvetica Neue,Helvetica;letter-spacing:0.5px;font-size:17px;margin:0em 0em 0em 0em;text-shadow:0px 0px 1px #bdbdbd;color: #a16a29;}
span.ur{font-family:Arial, Verdana, Helvetica Neue,Helvetica;letter-spacing:0.5px;font-size:22px;font-weight:bold;margin:0em 0em 0em 0em;text-shadow:0px 1px 1px #bdbdbd;color:#a16a29;} 
span.ur2{font-family:Arial,Verdana,Helvetica Neue,Helvetica;letter-spacing:0.5px;font-size:18px;font-weight:bold;margin:0em 0em 0em 0em;text-shadow:0px 1px 1px #bdbdbd;color:#a16a29;}
span.straff{font-family:Verdana,Arial,Helvetica Neue,Helvetica;font-size:16px;margin:0em 0em 0em 0em;text-shadow:2px 2px 2px #c0c0c0;color:#281e13}
.dot{border-bottom:dashed 1px #a16a29;color:#a16a29;cursor:help;}
div.img3{max-width:50%;text-align:center;}
div.img3 img{border-radius:15px;max-width:95%;border:1px solid #c0c0c0;height:auto;box-shadow:0 5px 10px 0 rgba(0,0,0, .5);}
.bildtext2{font-size:13px;font-style:italic;color:#a16a29;text-align:center;margin-bottom:10px;margin-top:5px;line-height: 1.2;}
.texten{margin:0px 0px 10px 8px;font-size:16px;}
.rubrik_texten_center{font-family:'Merienda One',cursive,Verdana,Arial,Helvetica Neue,Helvetica;text-align:center;font-size:20px;margin:0px 0px 0px 0px;color:#a16a29;font-weight:bold;text-shadow:4px 4px 4px #c0c0c0;}
div.flex{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-around;}
.flex-container{display:flex;flex-flow:row wrap;justify-content:center;}
.flex-container > div {background-color:#fff;width:320px;margin:10px;border-radius:15px;border-top:0px solid #c0c0c0;}
.kontaktinfo{background:url(../images/bak.png) repeat-x;font-family:Arial,Helvetica Neue,Helvetica;color:#ffffff;width:100%;font-size:18px;margin:0px 0px 10px 0px;padding:6px 0px 6px 10px;letter-spacing:0.9px;}
.kontaktinfo2{background:url(../images/bak.png) repeat-x;font-family:Arial,Helvetica Neue,Helvetica;color:#ffffff;width:100%;font-size:18px;margin:0px 0px 10px 0px;padding:5px 0px 5px 0px;letter-spacing:0.8px;text-align:center;}
.handelse{font-size:16px;padding:4px 0px 0px 0px;line-height: 1.4;}
img{max-width:100%;margin-left:auto;margin-right:auto;height:auto;}
div.img{border:0px solid #0000ff;width:auto;float:left;text-align:center;}
img.person{border-radius:15px;width:auto;margin-left:10px;margin-top:6px;margin-bottom:0px;box-shadow:0 5px 10px 0 rgba(0,0,0, .5);}
img.ny{display:block;width:100%;border-radius:15px;margin-left:auto;margin-right:auto;margin-bottom:8px;margin-top:10px;box-shadow:0 5px 10px 0 rgba(0,0,0, .5);}
img.nynb{display:block;width:100%;margin-left:auto;margin-right:auto;margin-bottom:10px;}
img.b800{display:block;width:100%;margin-left:auto;margin-right:auto;border-radius:15px;margin:10px 0px 6px 0px;		   box-shadow:0 5px 10px 0 rgba(0,0,0, .5);}
img.b800nb{display:block;width:100%;margin:15px 0px 4px 0px;}
img.slotten{border-radius:15px;margin:2px 0px 2px 0px;width:165px;box-shadow:0 5px 10px 0 rgba(0,0,0, .5);}
.clear-fix::after{content: "";clear:both;display:table;}
a.mobile_menu.selected {background-position:4px -26px;}
th,td{text-align:left;font-size:15px;padding-top:3px;padding-right:2px;padding-bottom:3px;padding-left:5px;vertical-align:top;}
.TFtable{width:100%;border-collapse:collapse;}
.TFtable tr{background: #ffffff;}
.TFtable tr:nth-child(even){background:#ffeac1;}
.TFtable tr:nth-child(odd){background:#ffffff;}
.TFtable2{width:100%;border-collapse:collapse;}
.TFtable2 tr{background:#ffffff;}
.TFtable2 tr:nth-child(even) {background:#ffffff;}
.TFtable2 tr:nth-child(odd) {background:#ffeac1;}